Loading...
Searching...
No Matches
osmo_gsm48_si3_gprs_ind Struct Reference

`#include <gsm48_rest_octets.h>`

## Data Fields

uint8_t | si13_position:1
uint8_t | ra_colour:3
uint8_t | present:1

## Field Documentation

## present

uint8_t osmo_gsm48_si3_gprs_ind::present

Referenced by append_gprs_ind(), osmo_gsm48_rest_octets_si3_decode(), and osmo_gsm48_rest_octets_si4_decode().

## ra_colour

uint8_t osmo_gsm48_si3_gprs_ind::ra_colour

Referenced by append_gprs_ind(), osmo_gsm48_rest_octets_si3_decode(), and osmo_gsm48_rest_octets_si4_decode().

## si13_position

uint8_t osmo_gsm48_si3_gprs_ind::si13_position

Referenced by append_gprs_ind(), osmo_gsm48_rest_octets_si3_decode(), and osmo_gsm48_rest_octets_si4_decode().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48_rest_octets.h